<?php

namespace Database\Seeders;

use App\Models\TenantAdminPushSubscription;
use Illuminate\Database\Seeder;

class TenantAdminPushSubscriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        TenantAdminPushSubscription::factory()
            ->count(3)
            ->create();
    }
}
